Support Node.js v0.8.x. #1

Closed
wants to merge 1 commit into
from

Projects

None yet

1 participant

@okuryu

Just bump Node.js version to v0.8.x. Please review it.

@okuryu

This change is no longer necessary because of a commit at d25637f actually.

Separately, I sent a PR for Node.js 0.10. See #2.

@okuryu okuryu closed this May 11, 2013
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment